<!DOCTYPE html>
<html>

<head>
    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="#">ユーザ名さん</a>
        <p class="text-danger">ログアウト</p>
    </nav>

    <meta charset="utf-8">
    <h1>
        <p class="text-center">
            ユーザ情報詳細参照
        </p>
    </h1>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>

    <div class="row">
        <div class="col">
            ログインID
        </div>
        <div class="col">
            id0001
        </div>
        <div class="col">

        </div>
    </div>
    <div class="row">
        <div class="col">
            ユーザー名
        </div>
        <div class="col">
            田中太郎
        </div>
        <div class="col">

        </div>
    </div>
    <div class="row">
        <div class="col">
            生年月日
        </div>
        <div class="col">
            １９８９年０４月２６日
        </div>
        <div class="col">

        </div>
    </div>
    <div class="row">
        <div class="col">
            登録日時
        </div>
        <div class="col">
            ２０１７年０１月０１日
        </div>
        <div class="col">

        </div>
    </div>
    <div class="row">
        <div class="col">
            更新日時
        </div>
        <div class="col">
            ２０１７年０２月０１日
        </div>
        <div class="col">

        </div>
    </div>

    <nav class="nav">
        <a class="nav-link active" href="#">戻る</a>




</body>

</html>